/*
 Theme Name:   Unitek Child
 Theme URI:    https://rstheme.com/products/wordpress/unitek/
 Description:  Unitek Child
 Author:       RS Theme
 Author URI:   http://rstheme.com
 Template:     unitek
 Version:      1.6
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: custom-background, custom-logo, custom-menu, featured-images, threaded-comments, translation-ready
 */

.home .menu-area .navbar ul li.current-menu-ancestor a:not(:hover), 
.home .menu-area .navbar ul li.current_page_item a:not(:hover), 
.home .menu-area .navbar ul.menu > li.current_page_item > a:not(:hover), 
.home .menu-area .navbar ul li.current-menu-ancestor a:not(:hover), 
.home .menu-area .navbar ul li.current_page_item a:not(:hover),
.home #rs-header.header-style1 .header-inner.menu-sticky.sticky .menu-area .navbar ul > li.current_page_item > a:not(:hover) { color: #202427; }

#rs-header .logo-area:not(.sticky-logo) a { padding-top:20px; padding-bottom: 20px; }
.phone_num_call { white-space:nowrap; width:auto; }

.submit-btn { text-align:center; }
.submit-btn input { text-transform:uppercase !important; }

.partner-carousel .partner-item img { height:auto; }
.owl-carousel .owl-item { display:flex; align-items:center; padding:0 1em; }

.rs-breadcrumbs .breadcrumbs-single { background-position:center; }

.partner-carousel .partner-item a:hover img { filter:none; }

.related.products { clear:both; display:none !important; }
.rs-breadcrumbs.porfolio-details:nth-of-type(2) { display:none !important; }

.woocommerce-ordering { display:none !important; }
.woocommerce ul.products li.product .images-product .overley .winners-details .product-info ul li a { display:none !important; }
.woocommerce ul.products li .woocommerce-loop-product__title { line-height:1.3; }

input[type=text], input[type=number], input[type=email], input[type=url], input[type=password], select, div textarea { border-color:#ccc; }

.wpcf7-form-control-wrap.your-product { display:block; margin-bottom:20px; }

.select2.select2-container { width:100% !important; }
.select2-container--default .select2-selection--single { height:48px; line-height:48px; }
.select2-container--default .select2-results__option--highlighted[aria-selected] { background-color:#ED2025; }
.select2-container--default .select2-results__option--highlighted[aria-selected] * { color:white; }
